
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6">Estatus</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-unlock-alt"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tEstatusActual" (change)="CambiarEstatus()" size-select="sm">
        <option *ngFor="let tEsta of tEstatus" [ngValue]="tEsta" [disabled]="!tNuevo">{{tEsta.Codestatus}}</option>
      </select>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6">Tipo</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-calculator"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tTipoActual" (change)="CambiarTipo()" size-select="sm">
        <option *ngFor="let tTipo of tTipos" [ngValue]="tTipo" [disabled]="!tNuevo">{{tTipo.Codtipo}}</option>
      </select>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6">Monto</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-coins"></i></span></div>
      <input class="ControlInput--Input" SoloNumeros="decimal" type="number" placeholder="Monto" [(ngModel)]="tCupon.Monto" min="1" name="Monto" required="" size="sm"/>
      <div class="ControlInput--ContenedorIconoAppend"><span class="ControlInput--ContenedorIconoAppend-Icono"><span class="fas">{{ tEmpresaActual.Simbolo }}</span></span></div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6">Vencimiento</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-calendar-alt"></i></span></div>
      <input class="ControlInput--Input" (bsValueChange)="Seleccionar_Fecha($event)" type="text" placeholder="Datepicker" [(ngModel)]="tCupon.Fecha_vencimiento" bsDatepicker="bsDatepicker" name="Fecha_vencimiento" [bsConfig]="{adaptivePosition: true , dateInputFormat: 'YYYY-MM-DD'}" size="sm"/>
    </div>
  </div>
</div>